[security-announce] SUSE-SU-2017:0914-1: important: Security update for ruby19

SUSE Security Update: Security update for ruby19 ______________________________________________________________________________ Announcement ID: SUSE-SU-2017:0914-1 Rating: important References: #1018808 #986630 Cross-References: CVE-2016-2339 Affected Pr…

More…